Foros del Web » Programando para Internet » PHP »

¿¿ Es posible que se deba a la version de php ??

Estas en el tema de ¿¿ Es posible que se deba a la version de php ?? en el foro de PHP en Foros del Web. Holas de nuevo! Muchas gracias por vuestras respuestas. A ver que puedo hacer Hasta pronto!...
  #1 (permalink)  
Antiguo 27/02/2003, 03:19
 
Fecha de Ingreso: enero-2003
Ubicación: Córdoba
Mensajes: 36
Antigüedad: 14 años, 10 meses
Puntos: 0
Sonrisa Ya me va quedando más claro :)

Holas de nuevo!

Muchas gracias por vuestras respuestas.

A ver que puedo hacer

Hasta pronto!
__________________
Aprender es duro, no aprender lo es más aún .
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 17:09.